/* colors */
.theme-special-k {
--primary-color: #C42032;
--primary-hover: #A3192A;
--secondary-color: #000;
--tertiary-color: #C42032;
}

/* body */
body.theme-special-k.stand-alone {
  --nav-height-desktop: 88px;
  --nav-height-tablet: 88px;
  --nav-height: 72px;
}

body.theme-special-k main,
body.theme-special-k.stand-alone {
  font-family: var(--special-k-font);
}

/* headings */
body.theme-special-k main h1,
body.theme-special-k main h2,
body.theme-special-k main h3,
body.theme-special-k main h4,
body.theme-special-k main h5,
body.theme-special-k main h6 {
  font-family: var(--special-k-font);
  color: var(--primary-color); 
  font-weight: bold;
  line-height: 1;
}

/* buttons */
.theme-special-k main a.button,
.theme-special-k main button,
.theme-special-k.stand-alone a.button:any-link,
.theme-special-k.stand-alone .button {
  font-family: var(--special-k-accent-font);
}

.theme-special-k main a.button.primary,
.theme-special-k main button.primary,
.theme-special-k main a.button.secondary,
.theme-special-k main button.secondary {
  justify-content: center;
  color: var(--white);
  font-size: 1.125rem;
  font-weight: bold;
  padding: 0.75em 1em 0.8em;
  border-radius: 0;
  border: 0;
  min-width: 10em;
  transition: color 0.15s, background-color 0.15s;
}

.theme-special-k main a {
  color: var(--primary-color);
}

.theme-special-k main a.button.primary,
.theme-special-k main button.primary {
  justify-content: center;
  background-color: var(--primary-color);
  color: var(--white);
}

.theme-special-k main a.button.primary:hover,
.theme-special-k main button.primary:hover,
.theme-special-k main a.button.primary:focus,
.theme-special-k main button.primary:focus {
  background-color: var(--primary-hover);
}

.theme-special-k main a.button.secondary,
.theme-special-k main button.secondary {
  background-color: var(--white);
  color: var(--primary-color);
  box-shadow: 0.2rem 0.2rem 1rem rgba(0 0 0 / 15%);
}

.theme-special-k main a.button.secondary:hover,
.theme-special-k main button.secondary:hover,
.theme-special-k main a.button.secondary:focus,
.theme-special-k main button.secondary:focus {
  color: var(--primary-hover);
}

/* section */
.theme-special-k main .section.tertiary-bg-section:after {
  background-color: var(--white);
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.2)
}

@media (width >= 1024px) {
  .theme-special-k.stand-alone .section:not(.full-width) > div {
    max-width: 1200px;
  }
}

/* custom section */
.theme-special-k.stand-alone .custom-layout {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  align-items: center;
  flex-direction: column;
  padding-left: 0;
  padding-right: 0;
}

.theme-special-k.stand-alone .custom-layout:not(.full-width) > div {
  max-width: none;
}

.theme-special-k.stand-alone .custom-layout .video-wrapper,
.theme-special-k.stand-alone .custom-layout .columns-wrapper {
  flex-basis: 100%;
  width: 100%;
}

.theme-special-k.stand-alone .custom-layout .columns {
  padding: 0 1rem;
  text-align: center;
}

@media (width >= 1024px) {
  .theme-special-k.stand-alone .custom-layout {
    flex-direction: row;
    max-width: calc(1200px + 2rem);
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .theme-special-k.stand-alone .custom-layout .video-wrapper {
    flex-basis: 66.6666%;
  }
  
  .theme-special-k.stand-alone .custom-layout .columns-wrapper {
    flex-basis: 33.3333%;
  }
}